[SteamAchievements]
00000=TROPHY_ID_COLLECT_50_EPIC_GEAR_PIECES
00001=TROPHY_ID_MAX_LEVEL_ALL_CHARACTERS
00002=TROPHY_ID_GET_LEVEL_30_CHARACTER
00003=TROPHY_ID_COLLECT_100_RARE_GEAR_PIECES
00004=TROPHY_ID_OPEN_100_CHESTS
00005=TROPHY_ID_COLLECT_200_COMMON_GEAR_PIECES
00006=TROPHY_ID_SELL_200_ITEMS
Count=7

[TROPHY_ID_COLLECT_100_RARE_GEAR_PIECES]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530732987

[TROPHY_ID_COLLECT_200_COMMON_GEAR_PIECES]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530734197

[TROPHY_ID_COLLECT_50_EPIC_GEAR_PIECES]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530732036

[TROPHY_ID_GET_LEVEL_30_CHARACTER]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530732036

[TROPHY_ID_MAX_LEVEL_ALL_CHARACTERS]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530732036

[TROPHY_ID_OPEN_100_CHESTS]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530733590

[TROPHY_ID_SELL_200_ITEMS]
Achieved=1
CurProgress=0
MaxProgress=0
UnlockTime=1530781167

